RiotGamesApi.AspNet 2.2.1.9999

[DEPRECATED] please use RiotGamesAPI package

Install-Package RiotGamesApi.AspNet -Version 2.2.1.9999
dotnet add package RiotGamesApi.AspNet --version 2.2.1.9999
<PackageReference Include="RiotGamesApi.AspNet" Version="2.2.1.9999" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RiotGamesApi.AspNet --version 2.2.1.9999
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.6.2

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.1.9999 378 2/1/2018
1.9.29.2204 397 9/29/2017
1.9.1.1804 393 9/1/2017
1.8.12.1606 454 8/12/2017
1.8.11.2139 425 8/11/2017